Subject: Re: bug#12184: GNU Automake 1.12.2 - 4 tests FAIL on Solaris 10 Sparc

From: Stefano Lattarini <[email-masked]>
Date: Tue, 14 Aug 2012 19:23:56 +0200

On 08/14/2012 05:30 PM, Dennis Clarke wrote:
> 
>>> Hey man, get off my soap box! I was here first.  :-)
>>>
>> Yeah, I noticed too late :-)  (after reading the latest messages
>> in the bug-grep list).
> 
> I went through a little pain with pcre also but sorted it all 
> out by determining that the output makefiles were assuming Linux,
> as usual, and also trying to drive the link editor to set a 
> init execution point in the ELF file that made no sense. 
> 
> Sorted it out and documented it : 
> 
> http://bugs.exim.org/show_bug.cgi?id=1278
>
This should actually go to the grep list though, not to the automake
one ...  Or am I missing something?

Stefano